# Generated by Django 5.0.3 on 2024-03-20 21:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0004_rename_database_port_databaseconfig_database_password_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='generalconfig',
            name='helm_chart',
            field=models.CharField(blank=True, max_length=400, null=True),
        ),
        migrations.AddField(
            model_name='generalconfig',
            name='terraform_module',
            field=models.CharField(blank=True, max_length=400, null=True),
        ),
    ]
